Target version:    

Resolution: Fixed Affected version:  

Description

How to select issues to bulk-edit is intuitive and documented in the wiki.  What to do next (how to actually perform the edit action) I

can't figure out at all, and there's no info in the commit message (r1130) or the wiki.

History

#1 - 2008-03-24 08:25 - M T

Have a look at the notes in issue #607 regarding changes made to the way this works, (and why).

#2 - 2008-03-24 16:33 - Rocco Stanzione

- File toggle_selections.diff added

That makes sense.  My remaining wish, then, is to have the pencil icon toggle selections rather than bulk check/uncheck.  That way if I want to, say,

select all but one or two items, I can select 2 and hit the toggle to reverse my selection.  Attaching a patch to achieve that.

#3 - 2008-05-01 10:56 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

It's now documented in the wiki: RedmineIssueList.

if I want to, say, select all but one or two items, I can select 2 and hit the toggle to reverse my selection

 I find more natural to select them all, then uncheck 1 or 2 items.

I prefer to keep the current behaviour. This is the one I see most of the time in web apps.

Files

toggle_selections.diff 874 Bytes 2008-03-24 Rocco Stanzione
https://www.redmine.org/projects/redmine/repository/svn/revisions/1130
